BODY {
	BACKGROUND: #ffffff; MARGIN: 0px 0px 15px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif

}
H1 {
	FONT-SIZE: 32px; MARGIN: 0px 0px 20px; WIDTH: 617px; COLOR: #996633; BORDER-BOTTOM: #996633 1px solid
}
H2 {
	FONT-SIZE: 14px;
	COLOR: #996633;
	margin: 0px;
}
H3 {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; COLOR: #000000
}
H4 {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; COLOR: #4e8ec3
}
H5 {
	FONT-SIZE: 10px;
	MARGIN-BOTTOM: 2px;
	COLOR: #996633;
	text-indent: 8px;
}
H6 {
	FONT-SIZE: 11px;
	MARGIN-BOTTOM: 2px;
	COLOR: #996633;
	font-weight: bold;
}
CAPTION {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #996633;
	font-size: 14px;
	font-weight: bolder;
	margin: 12px 0px;
	padding: 12px 0px;
}
DIV {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	MARGIN: 0px 0px 2px;
	padding: 2px;
	font-size: 9px;
}
DIV {
	
}
A {
	COLOR: #663300
}
A:hover {
	COLOR: #996633

}
SUP {
	FONT-SIZE: 9px
}
SMALL {
	FONT-SIZE: 10px
}
UL {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
OL {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE {
	MARGIN-TOP: 20px;
	FONT-SIZE: 11px;
	padding-top: 20px;
}
TH {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 8px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	BACKGROUND: #ede7d5;
	PADDING-BOTTOM: 2px;
	VERTICAL-ALIGN: bottom;
	COLOR: #996633;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #c8a966 1px solid;
	TEXT-ALIGN: center;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 8px;
}
THEAD {
	
}
TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f6f3ea; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: right
}
.skiplink {
	DISPLAY: none
}
#primaryboxwrapper {
	BACKGROUND: url(../images/backgrounds/primary_box.gif) repeat-y 0px 0px; MARGIN: 0px 0px 18px
}
.primarybox1 {
	BACKGROUND: #f6f3ea; FLOAT: left; WIDTH: 300px
}
.primarybox2 {
	BACKGROUND: #f6f3ea; FLOAT: right; WIDTH: 300px
}
.primaryboxtop {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #ede7d5; PADDING-BOTTOM: 12px; COLOR: #996633; PADDING-TOP: 12px
}
.primaryboxbottom {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
}
#utility {
	FLOAT: right; MARGIN: 7px 10px 0px 0px
}
#utility UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#utility LI {
	PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; PADDING-TOP: 0px
}
#utility LI.start {
	DISPLAY: inline; FONT-SIZE: 12px; BORDER-LEFT: 0px; COLOR: #ffffff
}
#utility A {
	COLOR: #ffffff
}
#utility A:hover {
	COLOR: #ffffff
	
}caption {
	font-size: 14px;
	color: #996633;
	text-align: left;
	text-indent: 0px;
}
.alignleft {
	text-align: left;
}
.subheader {
	font-size: 12px;
	font-weight: bold;
}
.indent {
	margin-left: 3px;
	padding-left: 3px;
}
